Page 1 of 2 12 LastLast
Results 1 to 10 of 12

Thread: I cant install thunderbird 3

  1. #1

    Unhappy I cant install thunderbird 3

    Hello, i have installed the opensuse 11.2 64 in my pc.
    I have downloaded Thunderbird 3 which was released yesterday but i cant install it. Can anyone help me??

    Thanks

  2. #2
    Join Date
    Jun 2008
    Location
    Finland, European Union
    Posts
    1,879

    Default Re: I cant install thunderbird 3

    You should wait until it's released as a SuSE .rpm and *not* download it from Mozilla.

  3. #3

    Wink Re: I cant install thunderbird 3

    Thank you very much!
    How much time does usually take from the official release to build a suse rpm?

  4. #4
    Alberto Garcia Baladia NNTP User

    Default Re: I cant install thunderbird 3

    konstantinoskyritsoglou wrote:

    >
    > Hello, i have installed the opensuse 11.2 64 in my pc.
    > I have downloaded Thunderbird 3 which was released yesterday but i cant
    > install it. Can anyone help me??
    >
    > Thanks
    >
    >

    http://download.opensuse.org/reposit...E_11.2/x86_64/
    --
    Alberto García Baladía

  5. #5
    Shadowhunter123 NNTP User

    Default Re: I cant install thunderbird 3

    Hey I still have the mentioned problem with that new .rpm-package.

    While installing there comes an error... it seems there's something wrong with the version of Thunderbird I'm using at the moment but take a look at yourselves:

    "Error

    Packet "/Folder/MozillaThunderbird-3.0.0-12.1.x86_64.rpm" cannot be installed.

    Details:
    Subprocess failed: Error: RPM failed: error: Failed dependencies:
    MozillaThunderbird = 2.0.0.23 is needed by (installed) MozillaThunderbird-devel-2.0.0.23-0.2.1.x64_64
    MozillaThunderbird = 2.0.0.23 is needed by (installed) MozillaThunderbird-translations-2.0.0.23-0.2.1.x86_64"


    But I cannot select those versions to install in YaST. In addition to that why should I downgrade to an (it seems at least) older version of Thunderbird?

    I also tried to install Thunderbird 3 via YaST by selecting version 3 on the "Version"-panel.
    It says the installation was successful but when I try to open Thunderbird it appears indeed and there's a jumping Thunderbird-icon besides my cursor but after a short time of loading it closes by itself without any influence of me. When I click on the Thunderbird-task-button on my taskbar it happens nothing, just that it disappears after about 20 seconds like I said.

    Sounds kinda strange to me and hopefully you can help me out with that.


    I'm using: openSUSE 11.1 64bit... maybe there's a compatibility-problem with 11.1?

  6. #6
    Shadowhunter123 NNTP User

    Default Re: I cant install thunderbird 3

    Does anyone have any idea to my problem described in my last post?

  7. #7
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    26,563
    Blog Entries
    37

    Default Re: I cant install thunderbird 3

    Quote Originally Posted by Shadowhunter123 View Post
    Hey I still have the mentioned problem with that new .rpm-package.
    still ??? Is this not your first post in the thread ?

    Did you add this repository to install version 3.0 of thunderbird:
    Code:
    http://download.opensuse.org/repositories/mozilla/openSUSE_11.1/
    What other repositories do you have ? Note you should not use an 11.2 repository with 11.1.

    Stick with ONLY OSS, Non-OSS, Update and Packman repositories. Add that above Mozilla repository. Install thunderbird. Then remove that mozilla repository.

  8. #8
    Shadowhunter123 NNTP User

    Default Re: I cant install thunderbird 3

    Hey there,

    yes it's my first post actually and "still" was the wrong word. I wanted to say "also" instead, please note my native language isn't English.

    The repository you mentioned is already added... the other repositories do all have a "11.1" in their URL, except of 2 "factory"-repositories.

    Here's a complete list of the repositories that are mentioned in the box:

    -> openSUSE 11.1-Update
    -> ATi Driver (I added this one 'cause I own an AMD/ATi graphics solution)
    -> Packman Repos
    -> devel:languagesython (don't know what this one's good for but I think I can remember that I added this one for python because python is needed for my WLAN-USB-Stick)
    -> home: anubisg1 (dont know what this ones good for)
    -> home:kzjeef:branches:mozilla
    -> mozilla
    -> mozilla:Factory

    -> + 7 openSUSE-Repo's like OSS, Non-OSS, Source, Factory (once again), NonFree, Debug



    As you maybe see I'm pretty new on openSUSE (Linux in general) but I don't think my problem has something to do with them repositories that are not needed for Mozilla, because when I want to install a mozilla product YaST tells me which repositories are needed and those who have nothing to do with mozilla aren't mentioned. So I don't think it stands in a connection to my problem but go ahead.

    Hopefully it helps... well I'm pretty fine with the old Thunderbird but the new one provides some options that are kinda useful for me though.
    If you want any further information just reply to my post!

  9. #9
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    26,563
    Blog Entries
    37

    Default Re: I cant install thunderbird 3

    Quote Originally Posted by Shadowhunter123 View Post
    Here's a complete list of the repositories that are mentioned in the box:

    -> openSUSE 11.1-Update
    -> ATi Driver (I added this one 'cause I own an AMD/ATi graphics solution)
    -> Packman Repos
    -> devel:languagesython (don't know what this one's good for but I think I can remember that I added this one for python because python is needed for my WLAN-USB-Stick)
    -> home: anubisg1 (dont know what this ones good for)
    -> home:kzjeef:branches:mozilla
    -> mozilla
    -> mozilla:Factory

    -> + 7 openSUSE-Repo's like OSS, Non-OSS, Source, Factory (once again), NonFree, Debug
    I recommend you disable ALL except for OSS, Non_OSS, Update, Packman and Mozilla that I noted above. No others. None. Only those. And after Thunderbird is installed, remove Mozilla. Again, ONLY those that I recommended.

  10. #10
    Shadowhunter123 NNTP User

    Default Re: I cant install thunderbird 3

    Oh yeah I did it the way you told me and disabled all the repo's including the Mozilla repo (after installing) and wow it works now!

    Do I have to deactivate those repo's everytime after installing something? What exactly is that good for? Is there a general problem with activated repo's after installing new software?

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •